

alter Table zz_viste add `allineamento` int(11) NOT NULL DEFAULT '0';

alter Table zz_viste add `grassetto` tinyint(1) NOT NULL DEFAULT '0';

alter Table zz_viste add `capo_caratteri` int(11) NOT NULL DEFAULT '0';

update  `zz_viste` set `default` = 0 ;

